SwiftyDropにSwift2ブランチを作りました!SwiftyDropのIssueに[Swift2.0用のブランチを希望するIssue](won’t compile with swift 2 in xcode 7 beta 2 · Issue #13 · morizotter/SwiftyDrop)が上がっていたのでを作りました〜。

Swift2.0で動作を確認する方法

Cocoapods: Podfileに下記のように記してください。

[code lang=bash]
pod 'SwiftyDrop', :git => 'git@github.com:morizotter/SwiftyDrop.git', :branch => 'swift_2.0'
[/code]

Carthageの場合: Cartfileに下記のように記してください。

[code lang=ogdl]
github "morizotter/SwiftyDrop" "swift_2.0"
[/code]

Xcode7での配布時のハマり

実はハマりがあって書こうと思ったのですが、まだ書いてはいけないような気がしていて自重します。そのうちどこかで。

カテゴリー: Code

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください